PHP corrige cinco falhas de segurança

Alyen
PHP corrige cinco falhas de segurança
Votar

O PHP, que desenvolve a linguagem PHP, corrigiu 5 falhas que comprometem a segurança dos sistemas.

As falhas, consideradas moderadamente críticas, podem ser exploradas por crackers para contornar restrições de segurança e mesmo causar o travamento do sistema e comprometer sua segurança. Segundo um alerta publicado pela empresa de segurança Secunia, todas as vulnerabilidades referem-se a versões do PHP anteriores à 5.2.6.

Os administradores de sistemas que usam o PHP devem, portanto, fazer o upgrade para a versão 5.2.6, disponível no site do PHP Group, no seguinte endereço : http://www.php.net/downloads.php

Artigos relacionados

Temas
Tecnologia é Tudo © 2018 - Todos os direitos reservados.Desenvolvido por Alyen Studio

Send this to a friend